
# {'lakename': {'date': ('Lake Area (km2)', SML depth (m), Lenght Scale (m), Radio (m),
#                filter), Type (E, R), Sed. Area (km2)}}
# filter = [list of position to not be consider in analysis]
# Type = E (Elongate), R (Round)

clake = {'Baldegg': {'20180526': (5.5215, 3.71, 1292, 460, [], 'E', 0.361),
                    '20180915': (5.5215, 7, 1292, 460, [4], 'E', 0.702),
                    '20190817': (5.5215, 5.72, 1292, 460, [], 'E', 0.567)},
        'Hallwil': {'20180523': (10.7007, 5.52, 1764, 4000, [0], 'E', 0.910),
                    '20180917': (10.7007, 8.21, 1764, 4000, [], 'E', 1.253)},
        'Chavonnes': {'20180618': (0.0565, 1.31, 137, 150, [2,6], 'R', 0.006),
                      '20180905': (0.0565, 4.34, 137, 150, [0], 'R', 0.019),
                      '20190723': (0.0565, 2.01, 137, 150, [8], 'R', 0.009)},
        'Lioson': {'20180624': (0.0686, 0.62, 150, 150, [], 'R', 0.004),
                   '20180829': (0.0686, 6.13, 150, 150, [], 'R', 0.028),
                   '20190717': (0.0686, 2.9, 150, 150, [], 'R', 0.016)},
        'Bretaye': {'20180616': (0.0442, 1.3, 120, 150, [], 'R', 0.009),
                    '20180902': (0.0442, 5.21, 120, 150, [], 'R', 0.025),
                    '20190720': (0.0442, 2.61, 120, 150, [], 'R', 0.014)},
        'Noir': {'20180620': (0.0096, 1.01,55, 70, [], 'R', 0.002),
                 '20180904': (0.0096, 5.4, 55, 70, [0], 'R', 0.007),
                 '20190724': (0.0096, 1.92, 55, 70, [], 'R', 0.004)},
        'Soppen': {'20180516': (0.251, 2.78, 287, 450, [], 'R', 0.025),
                   '20180912': (0.251, 5.11, 287, 450, [], 'R', 0.05),
                   '20190812': (0.251, 4.50, 287, 450, [2], 'R', 0.043)}
        }
